@charset "UTF-8";
.color-1 {
    color: #0054b9;
}

.color-2 {
    color: #339bd2;
}

a.btn.btn-header {
    flex-direction: column;
    width: 150px;
    height: 100px;
    background-color: #0054b9;
    gap: 15px;
    color: #fff;
    font-weight: bold;
}

a.btn.btn-header svg polygon {
    transition: .3s;
}

a.btn.btn-header:hover svg polygon {
    stroke: #ff7e00 !important;
}

a.btn.btn-header:hover {
    background-color: #ff7e00;
}

.header-top.flex-row.align-middle {
    gap: 40px;
}

.box-top-header {
    text-align: right;
}

a.tel-top {
    font-size: 3.2rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #000;
    display: block;
    padding-left: 43px;
    margin-left: auto;
    font-family: "Barlow Condensed", sans-serif;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
}

a.tel-top::after {
    width: 28px;
    height: 29px;
    content: "";
    background-image: url(../images/index/icon-tel.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.home-banner-cont {
    min-height: 560px;
    position: relative;
}

.home-banner-cont h3 {
    font-size: 6.3rem;
    font-weight: 900;
    letter-spacing: 0.15em;
    line-height: 1.3;
    top: 35px;
    left: -40px;
    color: #222222;
    position: absolute;
}

.home-banner {
    position: relative;
}

.home-banner::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/index/home-banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-bottom-right-radius: 380px;
    border-top-left-radius: 570px;
    z-index: -2;
}

.home-banner::before {
    content: "";
    width: 554px;
    height: 370px;
    background-image: url(../images/index/bg-after.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -3px;
    right: 0;
    z-index: -1;
}

.name-company {
    font-size: 9.6rem;
    font-style: italic;
    letter-spacing: 0.1em;
    color: #fff;
    font-family: "Barlow Condensed", sans-serif;
    filter: drop-shadow(0 -25px 20px rgb(0, 84, 130));
    position: absolute;
    bottom: -20px;
    left: -20px;
}

.main-title-en {
    position: relative;
    font-size: 6.8rem;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    line-height: 1;
    color: #1988bf;
    text-transform: uppercase;
}

.main-title-en::after {
    content: "";
    width: 35px;
    height: 56px;
    background-image: url(../images/index/icon-title.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    top: 10px;
    left: -55px;
}

.main-title-jp {
    font-size: 2.7rem;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.main-title.center {
    text-align: center;
}

.main-title.center .main-title-en {
    width: -moz-fit-content;
    width: fit-content;
    padding-left: 65px;
    margin-left: auto;
    margin-right: auto;
}

.main-title.center .main-title-en::after {
    left: 0;
}

.box-home-pickup {
    display: flex;
}

.home-pickup-left {
    width: 26.6%;
}

.home-pickup-right {
    width: 73.4%;
    position: relative;
}

.home-pickup-right::after {
    content: "";
    width: calc(50vw + 340px);
    height: 250px;
    background-color: #fff4de;
    position: absolute;
    top: 50px;
    left: -60px;
    z-index: -1;
}

.box-item-pickup {
    position: relative;
    transition: .3s;
}

.box-item-pickup:hover {
    opacity: .7;
}

.date-pickup {
    font-size: 2.9rem;
    font-weight: 500;
    color: #1988bf;
    position: absolute;
    left: 15px;
    top: -25px;
    font-family: "Barlow Condensed", sans-serif;
}

.title-pickup a {
    font-weight: 500;
    color: #333;
    line-height: 1.5;
    display: block;
    margin-top: 10px;
}

.slide-pickup-right .slick-list {
    margin: 0 -17px;
    overflow: visible;
}

.slide-pickup-right .slick-slide {
    padding: 0 17px;
}

.box-slide-pickup-right {
    overflow: hidden;
    margin-right: calc((100vw - 1200px) / -2 - 168px);
    padding-top: 20px;
    padding-left: 10px;
}

body {
    position: relative;
}

body::after {
    width: 830px;
    content: "";
    height: 100%;
    background-image: url(../images/index/bg-body.png);
    background-repeat: repeat-y;
    background-position: top center;
    background-size: 830px auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.pickup-arrows {
    display: flex;
    align-items: center;
    gap: 26px;
}

button.slide-arrow {
    width: 80px;
    height: 40px;
    background-color: #0054b9;
    border-radius: 20px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding-bottom: 3px;
    transition: 0.3s;
    cursor: pointer;
}

button.slide-arrow:hover {
    background-color: #ff7e00;
}

.box-department-home {
    padding-top: 60px;
    padding-right: 75px;
    position: relative;
}

.box-department-home p {
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: #fff;
    padding-top: 30px;
    max-width: 375px;
}

.anim.slide {
    opacity: 1;
}

.box-department-home::after {
    content: "";
    width: 50vw;
    height: 550px;
    background-image: url(../images/index/img-dp-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 0 190px 0 190px;
}

.box-department-home.is-animated::after {
    animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

.box-department-home.right.is-animated::after {
    animation: slideIn2 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes slideIn {
    0% {
        transform: translateX(-180px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
    }
    40%,
    100% {
        opacity: 1;
    }
}

@keyframes slideIn2 {
    0% {
        transform: translateX(180px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
    }
    40%,
    100% {
        opacity: 1;
    }
}

.box-department-home.right {
    padding-right: 0;
    padding-left: 140px;
}

.box-department-home.right::after {
    left: 0;
    right: unset;
    border-radius: 190px 0 190px 0;
    background-image: url(../images/index/img-dp-2.png);
}

.ml-auto {
    margin-left: auto;
}

a.btn.btn-depart {
    font-size: 5.3rem;
    font-weight: bold;
    justify-content: flex-start;
    color: #fff;
    letter-spacing: 0.05em;
    width: -moz-fit-content;
    width: fit-content;
    padding-right: 102px;
}

a.btn.btn-depart::after {
    content: "";
    width: 82px;
    height: 42px;
    background-image: url(../images/index/icon-right-dp.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
    right: 0;
}

a.btn.btn-depart:hover::after {
    background-image: url(../images/index/icon-right-dp-hover.svg);
}

.list-btn-link {
    padding: 24px 37px;
    background-color: #fff;
    margin-top: 190px;
    max-width: 500px;
}

a.btn.btn-link {
    padding: 14px 25px;
    justify-content: flex-start;
    font-size: 1.8rem;
    font-weight: bold;
    color: #333;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #0054b9;
}

a.btn.btn-link::after {
    content: "";
    width: 50px;
    height: 25px;
    background-color: #0054b9;
    border-radius: 12px;
    background-image: url(../images/index/icon-right.svg);
    background-size: 20px 6px;
    background-repeat: no-repeat;
    background-position: center bottom 10px;
    transition: 0.3s;
    right: 20px;
}

a.btn.btn-link:hover {
    color: #0054b9;
}

a.btn.btn-link:hover::after {
    background-color: #00bdd7;
}

.list-link-cluster {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.list-link-cluster a {
    width: calc(50% - 8px);
    min-height: 100px;
    border: 1px solid #004fa4;
    background-color: #fff;
    font-size: 1.7rem;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    gap: 30px;
    padding: 22px 25px;
    color: #004fa4;
    border-radius: 5px;
    box-shadow: 2px 3px 0 rgba(0, 84, 130, 0.6);
    position: relative;
}

.list-link-cluster a::after {
    content: "";
    width: 50px;
    height: 25px;
    background-color: #0054b9;
    border-radius: 12px;
    background-image: url(../images/index/icon-right.svg);
    background-size: 20px 6px;
    background-repeat: no-repeat;
    background-position: center bottom 10px;
    transition: 0.3s;
    right: 15px;
    bottom: 15px;
    position: absolute;
}

.img-link-clus a {
    display: block;
}

.img-link-clus a img {
    filter: drop-shadow(2px 3px 0 rgba(0, 84, 130, 0.6));
}

.home-cluster {
    position: relative;
}

.home-cluster::after {
    content: "";
    width: calc(100% - 190px);
    height: 600px;
    background-image: url(../images/index/bg-cluster.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 120px;
    left: 0;
    z-index: -1;
}

.box-home-news {
    display: flex;
}

.home-news-left {
    width: 325px;
}

.home-news-right {
    flex: 1;
    margin-right: -35px;
}

ul.tabs-nav {
    display: flex;
    gap: 15px;
}

ul.tabs-nav li {
    width: 20%;
    text-align: center;
    border-bottom: 2px solid #bccde3;
    color: #0054b9;
    padding-bottom: 12px;
    font-weight: bold;
    cursor: pointer;
}

ul.tabs-nav li.active,
ul.tabs-nav li:hover {
    border-color: #0054b9;
    color: #0054b9;
}

ul.tabs-nav li:nth-child(2) {
    color: #f00000;
}

ul.tabs-nav li:nth-child(2).active,
ul.tabs-nav li:nth-child(2):hover {
    border-color: #f00000;
}

ul.tabs-nav li:nth-child(3) {
    color: #009f84;
}

ul.tabs-nav li:nth-child(3).active,
ul.tabs-nav li:nth-child(3):hover {
    border-color: #009f84;
}

ul.tabs-nav li:nth-child(4) {
    color: #f2831f;
}

ul.tabs-nav li:nth-child(4).active,
ul.tabs-nav li:nth-child(4):hover {
    border-color: #f2831f;
}

ul.tabs-nav li:nth-child(5) {
    color: #00a0d6;
}

ul.tabs-nav li:nth-child(5).active,
ul.tabs-nav li:nth-child(5):hover {
    border-color: #00a0d6;
}

.news-item.item-list {
    display: flex;
    align-items: center;
    padding: 24px 0;
    border-bottom: 1px solid #bccde3;
    transition: .3s;
}

.news-item.item-list:hover {
    opacity: .7;
}

.news-item.item-list .title {
    padding-left: 20px;
}

.news-item.item-list .title a {
    font-weight: 500;
    color: #333;
    letter-spacing: 0.05em;
}

.news-item.item-list:last-child {
    border: none;
}

.date {
    width: 120px;
    text-align: center;
    font-size: 2.1rem;
    color: #0054b9;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
    flex-shrink: 0;
}

a.cat {
    width: 150px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #009f84;
    color: #fff;
    border-radius: 5px;
    font-size: 1.3rem;
    font-weight: 500;
    flex-shrink: 0;
    padding-bottom: 1px;
}

a.btn.btn-main {
    max-width: 240px;
    min-height: 60px;
    font-weight: bold;
    letter-spacing: 0.05em;
    justify-content: flex-start;
    padding-left: 20px;
    border-radius: 5px;
    background-color: #0054b9;
    color: #fff;
}

a.btn.btn-main::after {
    content: "";
    width: 44px;
    height: 22px;
    background-image: url(../images/index/icon-right-main.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    border-radius: 11px;
    right: 22px;
    transition: 0.3s;
}

a.btn.btn-main:hover {
    background-color: #00bdd7;
}

a.btn.btn-main:hover::after {
    background-image: url(../images/index/icon-right-main-hover.svg);
}

.box-home-calendar {
    display: flex;
}

.home-calendar-left {
    width: 370px;
    position: relative;
}

.home-calendar-left::after {
    content: "";
    height: calc(100% + 140px);
    width: calc(50vw - 60px);
    background-image: url(../images/index/bg-calendar.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -70px;
    right: 0;
    z-index: -1;
}

.home-calendar-right {
    flex: 1;
    padding-left: 100px;
}

.home-calendar {
    position: relative;
}

.home-calendar::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #e6f0fa;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
}

.home-calendar .main-title {
    color: #fff;
}

.home-calendar .main-title-en {
    margin-left: 50px;
    margin-bottom: 20px;
    color: #fff;
}

.home-calendar .main-title-en::after {
    background-image: url(../images/index/icon-main-2.svg);
}

.home-link .main-title {
    display: flex;
    align-items: baseline;
    gap: 85px;
}

.list-link-home {
    display: flex;
    gap: 26px;
}

.phone-tax {
    font-size: 2.1rem;
    color: #fff;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
    letter-spacing: 0.1em;
    line-height: 1.2;
}

.phone-tax a {
    color: #fff;
}

.footer-wrap {
    border-top: 8px solid #ff7e00;
    padding: 45px 0 110px;
    background-color: #05326b;
    color: #fff;
}

.footer-copyright {
    font-size: 1.4rem;
    padding: 21px 0;
    color: #05326b;
    letter-spacing: 0.1em;
    background-color: #fff;
    font-family: "Barlow Condensed", sans-serif;
}

.footer-left {
    width: 50%;
}

.footer-top {
    display: flex;
}

.footer-right {
    width: 50%;
    padding-left: 65px;
    display: flex;
    gap: 55px;
}

.box-link-footer {
    width: 50%;
}

a.link-footer {
    font-weight: 500;
    color: #fff;
    display: block;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
    position: relative;
}

a.link-footer::after {
    content: "";
    width: 30px;
    height: 10px;
    background-image: url(../images/index/icon-right-2.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

a.link-footer::before {
    content: "";
    width: 0;
    height: 1px;
    background-color: #00bdd7;
    position: absolute;
    bottom: -5px;
    left: 0;
    transition: 0.3s;
}

a.link-footer:hover {
    opacity: 1;
}

a.link-footer:hover::before {
    width: 100%;
}

body:not(.home)::after {
    width: calc(50% + 45px);
    height: 650px;
    background-size: contain;
}

a.btn.btn-main.btn-home-single {
    width: 240px;
}

.page-header {
    position: relative;
}

.page-header::after {
    content: "";
    width: calc(50vw + 60px);
    height: 100%;
    background-image: url(../images/index/bg-page.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -2;
    border-bottom-right-radius: 210px;
    border-top-left-radius: 310px;
}

.page-header::before {
    content: "";
    width: 287px;
    height: 204px;
    background-image: url(../images/index/bg-after-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.page-header-title {
    height: 310px;
    padding-top: 40px;
    position: relative;
}

.title-en {
    font-size: 8.1rem;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    line-height: 1;
    color: #1988bf;
    text-transform: uppercase;
    position: relative;
}

.title-en::after {
    content: "";
    width: 35px;
    height: 56px;
    background-image: url(../images/index/icon-title.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    top: 10px;
    left: -55px;
}

.title-jp {
    font-size: 3.4rem;
    font-weight: bold;
    margin-top: 30px;
}

#page-header {
    position: relative;
    margin-top: 65px;
}

#page-header::after {
    content: "";
    width: calc(50% + 260px);
    height: 430px;
    background-image: url(../images/index/after-page.png);
    background-size: contain;
    background-position: center;
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
}

#page-header::before {
    content: "";
    width: 100%;
    height: 180px;
    background-color: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: -2;
    border-top-left-radius: 120px;
}

.page-navi {
    padding: 50px 0 100px;
    border-top: 1px solid #0054b9;
}

.page-news .news-item.item-list {
    flex-wrap: wrap;
    padding: 25px;
    padding-right: 100px;
    position: relative;
}

.page-news .news-item.item-list:hover::after {
    background-color: #ff7e00;
}

.wp-pagenavi a.page:hover {
    color: #ff7e00;
}

.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover,
a.next-btn:hover,
a.pre-btn:hover {
    background-color: #ff7e00;
}

.page-news .news-item.item-list::after {
    content: "";
    width: 50px;
    height: 25px;
    background-color: #0054b9;
    border-radius: 12px;
    background-image: url(../images/index/icon-right.svg);
    background-size: 20px 6px;
    background-repeat: no-repeat;
    background-position: center bottom 10px;
    transition: 0.3s;
    position: absolute;
    bottom: 35px;
    right: 25px;
}

.page-news .news-item.item-list .title {
    width: 100%;
    padding-left: 0;
    margin-top: 10px;
}

.page-news .news-item.item-list .date {
    width: 110px;
    text-align: left;
}

.page-news.blog .wp-pagenavi a.nextpostslink,
.page-news.blog .wp-pagenavi a.previouspostslink,
.page-news.blog a.next-btn,
.page-news.blog a.pre-btn {
    width: 70px;
    height: 35px;
    position: static;
    transform: none;
    margin: 0 30px;
    border-radius: 18px;
    background-size: 26px 7px;
    background-position: center bottom 15px;
}

.works-filter-box {
    display: flex;
    justify-content: space-between;
}

.works-filter {
    padding: 60px 0 40px;
    border-bottom: 1px solid #0054b9;
}

.single-page .previouspostslink::after {
    content: "前の記事へ";
    color: #222222;
    right: -93px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.single-page .nextpostslink::after {
    content: "次の記事へ";
    color: #222222;
    left: -93px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

ul.list-anchor {
    display: flex;
    justify-content: center;
    gap: 30px;
}

ul.list-anchor li a {
    padding: 15px 50px 15px 15px;
    color: #1c3c78;
    font-weight: bold;
    letter-spacing: 0.05em;
    border-bottom: 1px dashed;
    width: 255px;
    position: relative;
    line-height: 1.25;
    min-height: 71px;
    align-items: center;
    display: flex;
}

ul.list-anchor li a::after {
    content: "";
    width: 25px;
    height: 7px;
    mask-image: url(../images/index/icon-right.svg);
    -webkit-mask-image: url(../images/index/icon-right.svg);
    mask-size: 100% 100%;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    position: absolute;
    background-color: #0054b9;
    right: 20px;
    top: 30px;
}

.title-contact {
    text-align: center;
    position: relative;
    padding-bottom: 30px;
}

.title-contact::after {
    content: "";
    width: 57px;
    height: 28px;
    background-image: url(../images/index/icon-sub-title.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.title-contact h3 {
    font-size: 7.5rem;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
    color: #d0e7f2;
}

.title-contact h2 {
    font-size: 3.3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-top: -40px;
    color: #1c3c78;
}

.box-border-contact-inner {
    border: 1px solid #004fa4;
    border-radius: 20px;
    background-color: #fff;
    padding: 50px;
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 2px 3px 0 rgba(0, 84, 130, 0.6);
}

.box-contact-left a {
    font-size: 3rem;
    color: #1c3c78;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
    letter-spacing: 0.1em;
}

#contact-02 {
    background-color: #f0f5fa;
}

.box-list-contact {
    padding: 65px 50px;
    background-color: #fff;
    border: 1px solid #004fa4;
    border-radius: 15px;
}

.text-sign {
    font-size: 2rem;
    font-weight: 500;
    text-align: right;
    color: #1c3c78;
}

.text-sign span {
    font-size: 2.2rem;
    font-weight: bold;
}

.box-img-about-1 {
    text-align: center;
}

ul.list-dot li {
    font-weight: 500;
    color: #0054b9;
    line-height: 2.25;
    padding-left: 22px;
    position: relative;
}

ul.list-dot li::after {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #339bd2;
    position: absolute;
    left: 0;
    top: 12px;
}

ul.list-dot.v2 li {
    padding: 10px 60px;
    background-color: #ddf2fc;
    border-radius: 26px 0 26px 0;
    color: #222222;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 20px;
}

ul.list-dot.v2 li::after {
    width: 16px;
    height: 16px;
    background-color: #0054b9;
    top: 22px;
    left: 25px;
}

.box-text-about-1 p {
    line-height: 1.875;
}

.about-01 {
    position: relative;
}

.about-01::after {
    content: "";
    width: 100%;
    height: 460px;
    background-image: url(../images/about/bg-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 430px;
    left: 0;
    z-index: -1;
}

.box-text-about-2 {
    border: 2px solid #0054b9;
    border-radius: 15px;
    padding: 30px 35px 20px;
    background-color: #fff;
    max-width: 470px;
    position: relative;
    left: -40px;
    box-shadow: 0 0 10px rgba(0, 84, 130, 0.6);
}

.table-about {
    display: flex;
    gap: 18px;
    margin-bottom: 15px;
}

.table-about-left {
    width: 100px;
    color: #0054b9;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 10px 0;
    border-bottom: 1px solid;
}

.table-about-right {
    flex: 1;
    padding: 10px 0;
    line-height: 1.5;
    border-bottom: 1px solid #339bd2;
}

.about-2-img {
    height: 390px;
    position: relative;
}

.about-2-img img {
    max-width: unset;
    position: absolute;
    right: 0;
    top: 0;
}

.sub-title {
    position: relative;
    font-size: 2.5rem;
    font-weight: bold;
    color: #222222;
    padding-left: 50px;
    border-bottom: 3px solid #0054b9;
    padding-bottom: 13px;
}

.sub-title::after {
    content: "";
    width: 21px;
    height: 36px;
    background-image: url(../images/index/icon-title.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    top: 0px;
    left: 10px;
}

.about-02 {
    background-color: #f0f5fa;
}

.title-faci {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    color: #1c3c78;
    padding-bottom: 20px;
    margin-top: 30px;
    position: relative;
    margin-bottom: 30px;
}

.title-faci::after {
    content: "";
    width: 70px;
    height: 1px;
    background-color: #339bd2;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.box-img-faci p {
    font-weight: 500;
    line-height: 1.875;
    color: #000;
}

.box-border {
    border: 2px solid #0054b9;
    border-radius: 15px;
    background-color: #fff;
    padding: 30px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 84, 130, 0.6);
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.about-04 {
    background-color: #f0f5fa;
}

.title-border {
    font-size: 1.8rem;
    font-weight: bold;
    color: #0054b9;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 30px;
}

.title-border::after {
    content: "";
    width: 180px;
    height: 1px;
    background-color: #0054b9;
    position: absolute;
    left: 0;
    bottom: 0;
}

.title-under {
    font-size: 2.5rem;
    font-weight: 500;
    padding-bottom: 20px;
    letter-spacing: 0.05em;
    color: #1c3c78;
    text-align: center;
    position: relative;
}

.title-under::after {
    content: "";
    width: 100%;
    height: 6px;
    background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(51, 155, 210) 26%, rgb(33, 131, 202) 50%, rgb(51, 155, 210) 73%, rgb(255, 255, 255) 100%);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.box-icon-cs {
    display: flex;
    margin-bottom: 65px;
}

.icon-cs {
    width: 80px;
}

.icon-cs-cont {
    flex: 1;
    padding-left: 90px;
    position: relative;
    padding-top: 25px;
}

.title-icon-cs {
    font-size: 2rem;
    font-weight: bold;
    color: #1c3c78;
    margin-bottom: 15px;
}

.icon-cs-cont p {
    line-height: 1.75;
}

.num-icon-cs {
    position: absolute;
    font-size: 11rem;
    font-weight: 500;
    top: -20px;
    line-height: 1;
    left: 10px;
    font-family: "Barlow Condensed", sans-serif;
    color: #ddf2fc;
    z-index: -1;
}

.box-img-full {
    display: flex;
    gap: 5px;
}

.box-img-full .wp-block-image {
    width: calc(33.33% - 4px);
}

.box-profile {
    display: flex;
    gap: 40px;
    margin-bottom: 70px;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.box-profile:last-child {
    margin-bottom: 0;
}

.img-profile {
    width: 180px;
}

.profile-cont {
    flex: 1;
}

.box-name-profile {
    display: flex;
    align-items: baseline;
    gap: 50px;
}

.name-jp {
    font-size: 2.4rem;
    font-weight: 500;
    color: #000;
}

.name-en {
    font-size: 2.1rem;
    color: #339bd2;
    letter-spacing: 0.05em;
    font-family: "Barlow Condensed", sans-serif;
}

.list-area {
    margin-top: 30px;
}

.area-title {
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 13px;
    color: #1c3c78;
    margin-bottom: 10px;
}

.list-area p {
    line-height: 1.5625;
}

.maritime-02 {
    background-color: #f0f5fa;
}

.box-project {
    display: flex;
    padding: 60px 50px;
    border: 1px solid #9bb9c2;
    border-radius: 5px;
    gap: 15px;
    margin-bottom: 50px;
}

.box-project:last-child {
    margin-bottom: 0;
}

.img-project {
    width: 50%;
}

.project-cont {
    width: 50%;
}

.project-cont .box-table-about {
    max-width: 440px;
    margin: 30px 0;
}

.project-cont p {
    font-weight: 500;
    line-height: 1.875;
}

.title-project {
    font-size: 2.3rem;
    font-weight: bold;
    color: #1c3c78;
    line-height: 1.48;
    padding-bottom: 25px;
    position: relative;
}

.title-project::after {
    content: "";
    width: 70px;
    height: 4px;
    background-color: #339bd2;
    position: absolute;
    left: 0;
    bottom: 0;
}

.box-img-maritime-1 {
    height: 400px;
    position: relative;
}

.box-img-maritime-1::after {
    content: "";
    width: 50vw;
    right: -40px;
    height: 370px;
    background-color: #0054b9;
    position: absolute;
    z-index: -1;
    top: 60px;
}

.img-maritime-1 {
    position: absolute;
    height: 100%;
    width: calc(50vw - 40px);
    right: 0;
}

.img-maritime-1 img {
    height: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.box-map {
    height: 390px;
}

.box-map iframe {
    width: 100%;
    height: 100%;
}

.box-maritime-01 {
    position: relative;
}

.box-maritime-01::after {
    content: "";
    width: calc(100vw - (50vw - 50%) + 30px);
    height: 396px;
    background-color: #ddf2fc;
    left: -30px;
    position: absolute;
    z-index: -2;
    top: 100px;
    border-radius: 450px 0 450px 0;
}

.box-maritime-01.v2::after {
    background-color: #d9f2ee;
}

.box-maritime-01.v2 .box-img-maritime-1::after {
    background-color: #00a68c;
}

.name-custom {
    font-size: 9rem;
    line-height: 1;
    color: #fff;
    position: absolute;
    width: -moz-max-content;
    width: max-content;
    letter-spacing: 0.05em;
    font-family: "Barlow Condensed", sans-serif;
    left: 50px;
    bottom: -50px;
}

.box-charactor {
    display: flex;
    gap: 10px;
    position: relative;
    padding-right: 50px;
    margin-bottom: 100px;
}

.box-charactor:last-child {
    margin-bottom: 0;
}

.box-charactor::after {
    content: "";
    width: calc(100% - 173px);
    height: 100%;
    right: 50px;
    background-color: #fff7d4;
    position: absolute;
    z-index: -1;
    top: 35px;
    clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
}

.box-charactor:nth-child(2n) {
    padding-left: 50px;
    padding-right: 0;
}

.box-charactor:nth-child(2n)::after {
    right: 0;
    background-color: #f0f5fa;
}

.box-charactor:nth-child(2n) .num-charactor {
    color: #339bd2;
}

.box-charactor-img {
    width: 340px;
}

.box-charactor-cont {
    flex: 1;
    padding-right: 50px;
}

.charactor-title {
    display: flex;
    align-items: center;
    gap: 30px;
    position: relative;
}

.num-charactor {
    font-size: 10rem;
    font-weight: 500;
    line-height: 1;
    font-family: "Barlow Condensed", sans-serif;
    color: #ff7e00;
}

.title-charactor {
    font-size: 2.3rem;
    font-weight: bold;
    color: #1c3c78;
}

.charactor-des {
    padding-left: 50px;
    padding-top: 20px;
    line-height: 1.675;
}

.link-blank {
    position: relative;
    color: #0054b9;
    text-decoration: underline;
}

.link-blank::after {
    width: 17px;
    height: 17px;
    background-image: url(../images/index/icon-blank.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-left: 10px;
}

.title-gradient {
    padding: 5px;
    color: #fff;
    background: linear-gradient(90deg, rgb(51, 155, 210) 0%, rgb(3, 88, 186) 43%, rgb(3, 88, 186) 63%, rgb(51, 155, 210) 100%);
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.75;
    text-align: center;
    border-radius: 23px;
    margin-bottom: 20px;
}

.box-partner {
    padding: 20px 35px 30px;
    border: 1px solid #9bb9c2;
    border-radius: 5px;
    background-color: #fff;
    position: relative;
    margin-bottom: 25px;
}

.box-partner:last-child {
    margin-bottom: 0;
}

.box-partner:hover .title-partner {
    color: #339bd2;
    opacity: 1;
}

.box-partner:hover .title-partner span::after {
    width: 100%;
}

.title-partner {
    display: block;
    font-size: 2.1rem;
    font-weight: bold;
    color: #0054b9;
    padding-top: 10px;
    padding-bottom: 15px;
    position: relative;
    transition: 0.3s;
    margin-bottom: 22px;
}

.title-partner span::after,
.title-partner span::before {
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    background: #b4b4b4;
    width: 100%;
    height: 1px;
    transition: all 0.3s ease-in-out;
}

.title-partner span::after {
    width: 0;
    background: #0054B9;
}

.title-partner::after {
    content: "";
    width: 28px;
    height: 28px;
    background-image: url(../images/index/icon-blank.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    right: 7px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

a.btn.btn-file {
    display: flex;
    background-color: #fff;
    border: 1px solid #9bb9c2;
    border-radius: 5px;
    min-height: 80px;
    font-size: 1.8rem;
    font-weight: 500;
    color: #0054b9;
    padding-left: 80px;
    justify-content: flex-start;
    padding-right: 95px;
    margin-bottom: 35px;
}

a.btn.btn-file::after {
    width: 60px;
    height: 30px;
    background-image: url(../images/index/icon-right.svg);
    background-size: 24px 7px;
    background-position: center bottom 12px;
    background-color: #0054b9;
    background-repeat: no-repeat;
    right: 33px;
    border-radius: 20px;
    transition: 0.3s;
}

a.btn.btn-file::before {
    width: 31px;
    height: 38px;
    background-image: url(../images/index/icon-pdf.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    left: 25px;
}

a.btn.btn-file:hover {
    color: #339bd2;
}

a.btn.btn-file:hover::after {
    background-color: #ff7e00;
}

.page-id-194 .box-img-maritime-1::after {
    background-color: #00a68c;
}

.page-id-194 .box-maritime-01::after {
    background-color: #d9f2ee;
}

.page-id-194 .title-icon-cs {
    color: #00a68c;
}

.page-id-194 .num-icon-cs {
    color: #d9f2ee;
}

.page-id-194 ul.is-style-list-sub li {
    background-color: #d9f2ee;
}

.page-id-194 ul.is-style-list-sub li::after {
    background-color: #00a68c;
}

.page-id-194 .name-custom {
    left: -110px;
}

.box-img-full .wp-block-image img {
    width: 100%;
}

p:not([class]) {
    line-height: 1.875;
}

.anim.zoomIn {
    opacity: 1;
}

.zoomIn.anim.is-animated {
    animation-name: zoomInAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes zoomInAnime {
    from {
        transform: scale(0.6);
    }
    to {
        transform: scale(1);
    }
}

@media (min-width: 768px) and (max-width: 1420px) {
    .header-inner {
        padding-left: 15px;
    }
    .header-top.flex-row.align-middle {
        gap: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1355px) {
    .header-main .main-menu .nav>li {
        margin-right: 15px;
    }
    .header-main .main-menu .nav>li>a {
        font-size: 1.6rem;
    }
    .header-main .logo-left .logo {
        width: 280px;
    }
}

@media (min-width: 768px) and (max-width: 1160px) {
    a.btn.btn-header {
        width: 80px;
        font-size: 1.3rem;
    }
    .header-top.flex-row.align-middle {
        gap: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1070px) {
    .header-main .main-menu .nav>li {
        margin-right: 8px;
    }
    .header-main .main-menu .nav>li>a {
        font-size: 1.4rem;
    }
    .header-main .logo-left .logo {
        width: 220px;
    }
}

@media (min-width: 768px) and (max-width: 910px) {
    .header-main .main-menu .nav>li {
        max-width: 95px;
    }
}

.page-id-214 ul.list-anchor {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 26px;
}


/* percent */

.loading-percent {
    color: #00bdd7;
    font-size: 3.5rem;
    font-weight: 500;
    font-family: 'Barlow Condensed', sans-serif;
    margin: 80px 0 10px;
}

.loading-progress {
    width: 100vw;
}


/* bar */

.loading-bar {
    width: 100%;
    height: 1px;
    background: #ddd;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.loading-bar-inner {
    width: 0%;
    height: 100%;
    background: #00bdd7;
    transition: width 0.2s ease-out;
}


/* hiệu ứng glow nhẹ kiểu Nhật */

.loading-bar-inner::after {
    content: "";
    position: absolute;
    right: 0;
    top: -2px;
    width: 20px;
    height: 5px;
    background: rgba(0, 189, 215, 0.25);
    filter: blur(4px);
}